<!DOCTYPE html>
<html lang="en">
  
<head>
    <meta charset="utf-8">
    <title>Coach Login</title>

	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="apple-mobile-web-app-capable" content="yes"> 
    
<link href="/css/bootstrap.css" rel="stylesheet" type="text/css" />
<link href="/css/bootstrap-responsive.min.css" rel="stylesheet" type="text/css" />

<link href="/css/font-awesome.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600" rel="stylesheet">
    
<link href="/css/style1.css" rel="stylesheet" type="text/css">
<link href="/css/signin.css" rel="stylesheet" type="text/css">

</head>

<body>
	
	<div class="navbar navbar-fixed-top">
	
	<div class="navbar-inner">
		
		<div class="container">
			
			<a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</a>
			
			<a class="brand" href="index.php">
				Football				
			</a>		
			
			
	
		</div> <!-- /container -->
		
	</div> <!-- /navbar-inner -->
	
</div> <!-- /navbar -->



<div class="account-container">
	
	<div class="content clearfix">
		
		<form method="post" id="login-form">
		
			<h1>Coach Login</h1>		
			
			<div class="login-fields">
				
				<p>Please provide your details</p>
                                <div class="col-xs-12 error" style="display:none"></div>
				
				<div class="field">
					<label for="username">Username</label>
					<input type="text" id="username" name="email" value="" placeholder="Email" class="login username-field" />
				</div> <!-- /field -->
				
				<div class="field">
					<label for="password">Password:</label>
					<input type="password" id="password" name="password" value="" placeholder="Password" class="login password-field"/>
				</div> <!-- /password -->
				
			</div> <!-- /login-fields -->
			
			<div class="login-actions">
				
				<span class="login-checkbox">
<!--					<input id="Field" name="Field" type="checkbox" class="field login-checkbox" value="First Choice" tabindex="4" />
					<label class="choice" for="Field">Keep me signed in</label>-->
				</span>
									
                            <button type="button" class="button btn btn-success btn-submit btn-large">Sign In</button>
				
			</div> <!-- .actions -->
			
			
			
		</form>
		
	</div> <!-- /content -->
	
</div> <!-- /account-container -->



<div class="login-extra">
	<!--<a href="#">Reset Password</a>-->
</div> <!-- /login-extra -->


<script src="/js/jquery-1.11.0.min.js"></script>
<script src="/js/bootstrap.js"></script>

<script src="/js/signin.js"></script>

<script>
            $(document).ready(function(){
                $('.btn-submit').click(function(){
                    var current  = $(this);
                    current.attr('disabled', 'disabled').text('Logging In....');
                    var data = $("#login-form").serializeArray();
                    $.post('/api/v1/coach/login',{data:data, "_token": "{{ csrf_token() }}"}, function(res, status){
                        window.location.href = '/coach';
                    },'json')
                    .fail(function(xhr) {
                        var html = '';
                        var res = xhr.responseJSON;
                        $(res).each(function(i, value){
                                html+= '<p>' + value + '</p>';
                        });
                        $('.error').html(html).show();
                        current.removeAttr('disabled').text('Sign In');
                   },'json');
                });
            });
            </script>

</body>

</html>
